[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# PATCOPY

Ternary raster operation (Dst op Src op Pattern): Fills the destination area with (Pattern).

## Declaration

Source position: lcltype.pp line 214

`const PATCOPY = $00F00021;`

## See also

BitBlt |  | Copies a section of a Canvas to another one, performing a raster operation (ROP).